{
  "calipers": {
    "enabled": true,
    "colors": [
      "#8B0000"
    ]
  },
  "carPaint": {
    "color": "#FF820D0D",
    "flakes": 0.45300000000000007,
    "enabled": true
  },
  "carPaint2": {
    "enabled": true,
    "colors": [
      "#780C09"
    ]
  },
  "carpet": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "interior": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#936120"
    ]
  },
  "leather2": {
    "enabled": false,
    "colors": [
      "#3D3D3D"
    ]
  },
  "leather3": {
    "enabled": true,
    "colors": [
      "#9B9B9B"
    ]
  },
  "leather5": {
    "enabled": true,
    "colors": [
      "#141414"
    ]
  },
  "licensePlate": {
    "style": "Europe",
    "paramCountry": "Italy",
    "paramPrefix": "nr",
    "paramPostfix": "em"
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#232323"
    ]
  },
  "stitches": {
    "enabled": false,
    "colors": [
      "#FF0000"
    ]
  }
}